Subject: [Gen-art] Gen-ART Last Call review of draft-ietf-alto-deployments-15

From: Brian E Carpenter <[email-masked]>
Date: Mon, 13 Jun 2016 17:19:44 +1200

I am the assigned Gen-ART reviewer for this draft. The General Area
Review Team (Gen-ART) reviews all IETF documents being processed
by the IESG for the IETF Chair.  Please treat these comments just
like any other last call comments.

For more information, please see the FAQ at
<http://wiki.tools.ietf.org/area/gen/trac/wiki/GenArtfaq>.

Document: draft-ietf-alto-deployments-15.txt
Reviewer: Brian Carpenter
Review Date: 2016-06-13
IETF LC End Date: 2016-06-21
IESG Telechat date: 2016-06-30

Summary: Ready
--------

Comment:
--------

This is a long document but well written, so there is little to say about it.

Minor issues:
-------------

The Conclusion section could be deleted. It doesn't add anything.

There are a lot of Informational references that are still personal I-Ds. Many of
them are not even listed as "Related Internet-Drafts" for the Alto WG. I think readers
of the future RFC will find this a bit annoying.